html {
    scroll-behavior: smooth;
}

.navbar {
    background-color: #eff8ef;
}

.space {
    padding: 0 12% !important;
}

.logo {
    width: 6rem;
}

.custom-footer {
    background-color: #139139;
    margin-bottom: -142px;
}

.texts {
    /* margin-top: 12%; */
    font-family: cursive;
    color: #faf5f5;
    text-align: center;
}

.texts a {
    text-decoration: none;
}

.first--page {
    height: 30rem;
    background: url("../resources/background-layer.png");
    /* background-position:center; */
    background-position: inherit;
    display: flex;
    justify-content: center;
    align-items: center;
}

.texts span {
    font-family: 'New Tegomin', serif;
    font-size: x-large;
    font-weight: bolder;
}

.About--us {
    margin-top: 4rem;
    height: 42rem;
    background-color: #eff8ef;
    text-align: center;
}

.About--us h1 {
    color: #139139;
    padding-top: 2.8rem;
}
@media (max-width:400px) {
    .About--us{
        height:50rem;
        text-align:justify;
    }
}

.mission img, .vission img {
    padding-top: 3.5rem;
    width: 80%;
}

.mission h3, .vission h3 {
    padding-top: 1.5em;
}

.mission p, .vission p {
    color: #139139;
}

.Awards {
    margin-top: 4rem;
    height: 30rem;
    background-color: #eff8ef;
    text-align: center;
}

.Awards h1 {
    color: #139139;
    letter-spacing: 5.5px;
    padding-top: 2.8rem;
}

.Awards img {
    padding-top: 4em;
    width: 100%;
}

@media (max-width:1200px){
    .Awards{
        height: 40rem;
    }
    .Awards h1{
        padding-top: 1rem;
    }
    .Awards img{
        width: 85%;
        padding-top: 2em;
    }
}

.Awards p {
    color: #139139;
    font-size: small;
}

.Get--touch {
    margin-top: 4rem;
    height: 50rem;
    background-color: #eff8ef;
}

.Get--touch h1 {
    color: #139139;
    letter-spacing: 2.5px;
    padding: 2.8rem 0;
    text-align: center;
}

@media(max-width:500px){
    .Get--touch{
        height: 60rem;
    }
    .Get--touch p{
        font-size: 0.9999rem;
    }
}

.footer--end {
    background-color: #139139;
    color: #eff8ef;
    font-weight: 600;
    height: 4rem;
    text-align: center;
}

.foo {
    display: flex;
    justify-content: space-between;
    padding-top: 1.56rem;
}

.navbar-nav li{
    font-weight: 600;
}
